from fastapi import APIRouter

class HealthRouter:
    def __init__(self):
        pass
 
    health = APIRouter(prefix="/health")

    @health.get("/liveness")
    def liveness():
        return {"status": "ok"}    

    def get_router(self):
        return self.health
