from discord_webhook import DiscordWebhook
from dotenv import load_dotenv
import os
load_dotenv()



class DiscordTask:
    def __init__(self):
        self.webhook_url = os.getenv("DISCORD_WEBHOOK_URL")
    
    def send_message(self, message: str):
        webhook = DiscordWebhook(url=self.webhook_url, content=message)
        response = webhook.execute()
        return response
